.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);-ms-transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);-webkit-transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-0.087840px;}
.lsd{letter-spacing:-0.075600px;}
.ls1c{letter-spacing:-0.070272px;}
.ls2b{letter-spacing:-0.067200px;}
.ls2c{letter-spacing:-0.058800px;}
.ls23{letter-spacing:-0.046200px;}
.ls4{letter-spacing:-0.039528px;}
.ls11{letter-spacing:-0.037800px;}
.ls34{letter-spacing:-0.036072px;}
.ls6{letter-spacing:-0.035136px;}
.ls29{letter-spacing:-0.033600px;}
.ls24{letter-spacing:-0.029400px;}
.ls9{letter-spacing:-0.026352px;}
.lsc{letter-spacing:-0.025200px;}
.ls26{letter-spacing:-0.021000px;}
.ls7{letter-spacing:-0.017568px;}
.ls2e{letter-spacing:-0.016032px;}
.ls8{letter-spacing:-0.013176px;}
.lsf{letter-spacing:-0.012600px;}
.ls2f{letter-spacing:-0.012024px;}
.ls18{letter-spacing:-0.004392px;}
.lsa{letter-spacing:-0.004200px;}
.ls32{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.004008px;}
.ls33{letter-spacing:0.008016px;}
.lsb{letter-spacing:0.008400px;}
.ls5{letter-spacing:0.008784px;}
.ls31{letter-spacing:0.012024px;}
.ls10{letter-spacing:0.012600px;}
.ls20{letter-spacing:0.013176px;}
.ls19{letter-spacing:0.017568px;}
.ls35{letter-spacing:0.020040px;}
.ls25{letter-spacing:0.021000px;}
.ls21{letter-spacing:0.021960px;}
.ls2d{letter-spacing:0.024048px;}
.ls13{letter-spacing:0.026352px;}
.lse{letter-spacing:0.029400px;}
.ls1a{letter-spacing:0.030744px;}
.ls0{letter-spacing:0.035136px;}
.ls1f{letter-spacing:0.043920px;}
.ls2{letter-spacing:0.048312px;}
.ls12{letter-spacing:0.050400px;}
.ls36{letter-spacing:0.052104px;}
.ls1e{letter-spacing:0.052704px;}
.ls27{letter-spacing:0.054600px;}
.ls3{letter-spacing:0.061488px;}
.ls17{letter-spacing:0.065880px;}
.ls28{letter-spacing:0.071400px;}
.ls1d{letter-spacing:0.074664px;}
.ls2a{letter-spacing:0.092400px;}
.ls16{letter-spacing:0.149328px;}
.ls14{letter-spacing:0.162504px;}
.ls15{letter-spacing:0.188856px;}
.ls1b{letter-spacing:21.885336px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-1.229760px;}
._0{width:1.076040px;}
._b{width:8.777520px;}
._1{width:10.119168px;}
._2{width:119.163744px;}
._3{width:133.516800px;}
._4{width:156.003840px;}
._6{width:235.217952px;}
._5{width:267.327864px;}
._8{width:337.797504px;}
._9{width:353.736072px;}
._a{width:368.642520px;}
.fc0{color:rgb(31,73,124);}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs2{font-size:42.000000px;}
.fs0{font-size:43.920000px;}
.y10{bottom:-7.697957px;}
.y4{bottom:-1.021853px;}
.y6{bottom:3.338052px;}
.y0{bottom:31.223278px;}
.y19{bottom:132.999810px;}
.y1c{bottom:134.898276px;}
.y18{bottom:147.305748px;}
.y1b{bottom:148.527475px;}
.y17{bottom:161.611686px;}
.y1a{bottom:162.156675px;}
.y16{bottom:175.917625px;}
.y15{bottom:208.760108px;}
.y14{bottom:223.744965px;}
.y13{bottom:238.729822px;}
.y11{bottom:250.376627px;}
.y12{bottom:253.714679px;}
.yf{bottom:261.412637px;}
.ye{bottom:268.711118px;}
.yd{bottom:283.695975px;}
.yc{bottom:298.680832px;}
.yb{bottom:313.665689px;}
.ya{bottom:328.650546px;}
.y9{bottom:363.739266px;}
.y8{bottom:378.176342px;}
.y5{bottom:410.330641px;}
.y7{bottom:413.668694px;}
.y3{bottom:414.690546px;}
.y2{bottom:428.660091px;}
.y1{bottom:472.118670px;}
.h8{height:4.155534px;}
.h5{height:4.359905px;}
.h3{height:10.831639px;}
.h9{height:11.036010px;}
.hc{height:28.768359px;}
.h6{height:29.272852px;}
.h7{height:30.146484px;}
.ha{height:30.495117px;}
.h4{height:31.524609px;}
.h2{height:31.889180px;}
.hb{height:38.196240px;}
.h1{height:613.679335px;}
.h0{height:675.807981px;}
.w5{width:36.582328px;}
.w4{width:40.056627px;}
.w2{width:55.588789px;}
.w3{width:137.541378px;}
.w1{width:818.049881px;}
.w0{width:956.000000px;}
.x3{left:-0.000568px;}
.x13{left:9.468601px;}
.xe{left:17.302805px;}
.x10{left:26.022615px;}
.x7{left:44.143470px;}
.x0{left:69.258907px;}
.x9{left:97.484183px;}
.xb{left:106.680971px;}
.x16{left:160.515466px;}
.x2{left:166.017461px;}
.xd{left:177.110354px;}
.xf{left:186.170781px;}
.x1{left:194.004986px;}
.x11{left:198.569261px;}
.x5{left:218.733822px;}
.x4{left:221.595577px;}
.x6{left:262.877860px;}
.x8{left:316.014202px;}
.xa{left:325.415247px;}
.xc{left:329.503226px;}
.x12{left:335.838145px;}
.x14{left:357.297052px;}
.x15{left:498.993964px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-0.103154pt;}
.lsd{letter-spacing:-0.088780pt;}
.ls1c{letter-spacing:-0.082523pt;}
.ls2b{letter-spacing:-0.078915pt;}
.ls2c{letter-spacing:-0.069051pt;}
.ls23{letter-spacing:-0.054254pt;}
.ls4{letter-spacing:-0.046419pt;}
.ls11{letter-spacing:-0.044390pt;}
.ls34{letter-spacing:-0.042361pt;}
.ls6{letter-spacing:-0.041262pt;}
.ls29{letter-spacing:-0.039458pt;}
.ls24{letter-spacing:-0.034526pt;}
.ls9{letter-spacing:-0.030946pt;}
.lsc{letter-spacing:-0.029593pt;}
.ls26{letter-spacing:-0.024661pt;}
.ls7{letter-spacing:-0.020631pt;}
.ls2e{letter-spacing:-0.018827pt;}
.ls8{letter-spacing:-0.015473pt;}
.lsf{letter-spacing:-0.014797pt;}
.ls2f{letter-spacing:-0.014120pt;}
.ls18{letter-spacing:-0.005158pt;}
.lsa{letter-spacing:-0.004932pt;}
.ls32{letter-spacing:-0.004707pt;}
.ls1{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.004707pt;}
.ls33{letter-spacing:0.009413pt;}
.lsb{letter-spacing:0.009864pt;}
.ls5{letter-spacing:0.010315pt;}
.ls31{letter-spacing:0.014120pt;}
.ls10{letter-spacing:0.014797pt;}
.ls20{letter-spacing:0.015473pt;}
.ls19{letter-spacing:0.020631pt;}
.ls35{letter-spacing:0.023534pt;}
.ls25{letter-spacing:0.024661pt;}
.ls21{letter-spacing:0.025788pt;}
.ls2d{letter-spacing:0.028240pt;}
.ls13{letter-spacing:0.030946pt;}
.lse{letter-spacing:0.034526pt;}
.ls1a{letter-spacing:0.036104pt;}
.ls0{letter-spacing:0.041262pt;}
.ls1f{letter-spacing:0.051577pt;}
.ls2{letter-spacing:0.056735pt;}
.ls12{letter-spacing:0.059187pt;}
.ls36{letter-spacing:0.061188pt;}
.ls1e{letter-spacing:0.061892pt;}
.ls27{letter-spacing:0.064119pt;}
.ls3{letter-spacing:0.072208pt;}
.ls17{letter-spacing:0.077365pt;}
.ls28{letter-spacing:0.083848pt;}
.ls1d{letter-spacing:0.087681pt;}
.ls2a{letter-spacing:0.108509pt;}
.ls16{letter-spacing:0.175361pt;}
.ls14{letter-spacing:0.190835pt;}
.ls15{letter-spacing:0.221781pt;}
.ls1b{letter-spacing:25.700771pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-1.444153pt;}
._0{width:1.263634pt;}
._b{width:10.307771pt;}
._1{width:11.883319pt;}
._2{width:139.938455pt;}
._3{width:156.793787pt;}
._4{width:183.201162pt;}
._6{width:276.225266pt;}
._5{width:313.933140pt;}
._8{width:396.688282pt;}
._9{width:415.405541pt;}
._a{width:432.910742pt;}
.fs1{font-size:42.276151pt;}
.fs3{font-size:47.067448pt;}
.fs2{font-size:49.322176pt;}
.fs0{font-size:51.576904pt;}
.y10{bottom:-9.040000pt;}
.y4{bottom:-1.200000pt;}
.y6{bottom:3.920000pt;}
.y0{bottom:36.666667pt;}
.y19{bottom:156.186667pt;}
.y1c{bottom:158.416107pt;}
.y18{bottom:172.986667pt;}
.y1b{bottom:174.421387pt;}
.y17{bottom:189.786667pt;}
.y1a{bottom:190.426667pt;}
.y16{bottom:206.586667pt;}
.y15{bottom:245.154827pt;}
.y14{bottom:262.752107pt;}
.y13{bottom:280.349387pt;}
.y11{bottom:294.026667pt;}
.y12{bottom:297.946667pt;}
.yf{bottom:306.986667pt;}
.ye{bottom:315.557547pt;}
.yd{bottom:333.154827pt;}
.yc{bottom:350.752107pt;}
.yb{bottom:368.349387pt;}
.ya{bottom:385.946667pt;}
.y9{bottom:427.152667pt;}
.y8{bottom:444.106667pt;}
.y5{bottom:481.866667pt;}
.y7{bottom:485.786667pt;}
.y3{bottom:486.986667pt;}
.y2{bottom:503.391627pt;}
.y1{bottom:554.426667pt;}
.h8{height:4.880000pt;}
.h5{height:5.120000pt;}
.h3{height:12.720000pt;}
.h9{height:12.960000pt;}
.hc{height:33.783764pt;}
.h6{height:34.376208pt;}
.h7{height:35.402148pt;}
.ha{height:35.811560pt;}
.h4{height:37.020532pt;}
.h2{height:37.448660pt;}
.hb{height:44.855278pt;}
.h1{height:720.666667pt;}
.h0{height:793.626667pt;}
.w5{width:42.960000pt;}
.w4{width:47.040000pt;}
.w2{width:65.280000pt;}
.w3{width:161.520000pt;}
.w1{width:960.666667pt;}
.w0{width:1122.666667pt;}
.x3{left:-0.000667pt;}
.x13{left:11.119333pt;}
.xe{left:20.319333pt;}
.x10{left:30.559333pt;}
.x7{left:51.839333pt;}
.x0{left:81.333333pt;}
.x9{left:114.479333pt;}
.xb{left:125.279467pt;}
.x16{left:188.499333pt;}
.x2{left:194.960533pt;}
.xd{left:207.987333pt;}
.xf{left:218.627333pt;}
.x1{left:227.827333pt;}
.x11{left:233.187333pt;}
.x5{left:256.867333pt;}
.x4{left:260.228000pt;}
.x6{left:308.707333pt;}
.x8{left:371.107333pt;}
.xa{left:382.147333pt;}
.xc{left:386.948000pt;}
.x12{left:394.387333pt;}
.x14{left:419.587333pt;}
.x15{left:585.987333pt;}
}
